 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 588px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 533px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  line-height: 43px;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-line-1 {
  width: 100px;
  height: 2px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 533px;
  background-image: url("images/16995cd79aa4a48c1f97c1f642dea88a5ec51f0f2e50ec06d763a8d7d99664212bd8799ccef225ff3efb0c28323a1e6084e2da9c37e7e396722aeb_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-line-1 {
    width: 82px;
  }

  .u-section-1 .u-image-1 {
    min-height: 439px;
    background-position: 50% 16.29%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-line-1 {
    width: 63px;
  }

  .u-section-1 .u-image-1 {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-line-1 {
    width: 59px;
  }

  .u-section-1 .u-image-1 {
    min-height: 504px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1735px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1331px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 317px;
  }
}